# Generated by Django 4.0.4 on 2022-08-17 14:29

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0016_experience"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="mission_name",
            field=seawatch_registration.models.ShortTextField(),
        ),
    ]
